<div class="col s12"> 
   <md-toolbar color="primary" class="background-color "  style="margin-top:12px;">
   <i class="fa fa-arrow-circle-left fa-2x waves-effect waves-light" (click)="commonService.nav('planmenu')" aria-hidden="true"
   ></i>
   <span style="margin:0px auto; ">
   <i class="fa fa-cogs" aria-hidden="true"></i> &nbsp; Set GPS Range
</span>
   </md-toolbar>
     <md-card >
     <form [formGroup]="gpsRange" (ngSubmit)="submitGpsRange()">
       <div class="row" style="margin-bottom:0px !important">
       <div class="input-field col s12">
          <input id="id" type="hidden" class="validate" formControlName="id">

          <input id="range" required type="text" class="validate" formControlName="range">
          <label for="range" class="active">Enter Range in Meters</label>
        </div>
        <div class="col s12 center" >
          <button class="waves-effect waves-light btn " [disabled]="flag" ><i class="fa fa-cogs" aria-hidden="true"></i> Set Range </button>
        </div>   
   </div>
   </form>
  </md-card>
 </div>
